@font-face {
    font-family: 'JF-Flat-regular';
    src: url('../fonts/JF-Flat-regular.eot'), url('../fonts/JF-Flat-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/JF-Flat-regular.woff') format('woff'), url('../fonts/JF-Flat-regular.ttf') format('truetype'), url('../fonts/JF-Flat-regular.svg#JF-Flat-regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AMassirBallpoint';
    src: url('../fonts/AMassirBallpoint.eot'), url('../fonts/AMassirBallpoint.eot?#iefix') format('embedded-opentype'), url('../fonts/AMassirBallpoint.woff') format('woff'), url('../fonts/AMassirBallpoint.ttf') format('truetype'), url('../fonts/AMassirBallpoint.svg#AMassirBallpoint') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*************************************************************************************/

* {
    box-sizing: border-box;
    position: relative;
}

/*.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 5px;
    padding-left: 5px;
}*/

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: 'JF-Flat-regular';
    direction: rtl;
    position: relative;
}

h1, h3 {
    font-family: 'JF-Flat-regular';
}

.container {
}

.row {
    margin-bottom: 0;
}

.clear {
    clear: both;
}

a {
    color: #fff;
}

ul {
    padding: 0;
    list-style: none;
}

/* Start 404 */

.error {
    background-color: #102c35;
    padding: 150px 0 40px;
    text-align: center;
    color: #fff;
}

    .error .er {
        font-size: 150px;
        font-weight: bold;
    }

/* End 404 */

/* Start Loader */

.loading-overlay {
    background: #eeeeee;
    background: -webkit-radial-gradient(#eeeeee, #444444);
    background: -o-radial-gradient(#eeeeee, #444444);
    background: -moz-radial-gradient(#eeeeee, #444444);
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
}

.loader {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    width: 175px;
    height: 100px;
}

    .loader span {
        display: block;
        background: #ccc;
        width: 7px;
        height: 10%;
        border-radius: 14px;
        margin-right: 5px;
        float: left;
        margin-top: 25%;
    }

        .loader span:last-child {
            margin-right: 0px;
        }

        .loader span:nth-child(1) {
            animation: load 2.5s 1.4s infinite linear;
        }

        .loader span:nth-child(2) {
            animation: load 2.5s 1.2s infinite linear;
        }

        .loader span:nth-child(3) {
            animation: load 2.5s 1s infinite linear;
        }

        .loader span:nth-child(4) {
            animation: load 2.5s 0.8s infinite linear;
        }

        .loader span:nth-child(5) {
            animation: load 2.5s 0.6s infinite linear;
        }

        .loader span:nth-child(6) {
            animation: load 2.5s 0.4s infinite linear;
        }

        .loader span:nth-child(7) {
            animation: load 2.5s 0.2s infinite linear;
        }

        .loader span:nth-child(8) {
            animation: load 2.5s 0s infinite linear;
        }

        .loader span:nth-child(9) {
            animation: load 2.5s 0.2s infinite linear;
        }

        .loader span:nth-child(10) {
            animation: load 2.5s 0.4s infinite linear;
        }

        .loader span:nth-child(11) {
            animation: load 2.5s 0.6s infinite linear;
        }

        .loader span:nth-child(12) {
            animation: load 2.5s 0.8s infinite linear;
        }

        .loader span:nth-child(13) {
            animation: load 2.5s 1s infinite linear;
        }

        .loader span:nth-child(14) {
            animation: load 2.5s 1.2s infinite linear;
        }

        .loader span:nth-child(15) {
            animation: load 2.5s 1.4s infinite linear;
        }

@keyframes load {
    0% {
        background: #ccc;
        margin-top: 25%;
        height: 10%;
    }

    50% {
        background: #444;
        height: 100%;
        margin-top: 0%;
    }

    100% {
        background: #ccc;
        height: 10%;
        margin-top: 25%;
    }
}


/* End Loader */

/* Start Search */

#search {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 99999999;
    background-color: rgba(91, 101, 100, 0.55);
    height: 100%;
}

    #search .form input {
        margin-top: 280px;
        top: 0px;
        display: block;
        height: 100px;
        background-color: #102c35;
        color: #fff;
        font-size: 20px;
        border: 0;
        border-bottom: 3px solid #fff;
        border-radius: 5px;
        padding: 10px 40px;
    }

    #search input::-webkit-input-placeholder {
        color: #fff;
    }

    #search input::-moz-placeholder {
        /* Firefox 18- */
        color: #fff;
    }

    #search input::-moz-placeholder {
        /* Firefox 19+ */
        color: #fff;
    }

    #search input:-ms-input-placeholder {
        color: #fff;
    }

/* End Search */

/* Start Navbar */

.navbar-inverse {
    height: 130px;
    background-color: rgba(69, 78, 81, 0.63);
    border: 0;
    border-radius: 0;
    margin: 0;
    width: 100%;
    z-index: 9999;
}

    .navbar-inverse .navbar-header {
        height: auto;
        float: left;
    }

.navbar-brand {
    height: auto;
}

    .navbar-brand > img {
        width: 100px;
    }

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: transparent;
    float: right;
    width: 100%;
}

.navbar-nav {
    margin: 35px 0;
    float: left;
}

.navbar-inverse .navbar-nav > li > a {
    color: #fff;
    font-size: 14px;
    padding: 19px 22px;
}

    .navbar-inverse .navbar-nav > li > a.profile {
        padding: 13px 22px;
        line-height: 2.2;
    }

        .navbar-inverse .navbar-nav > li > a.profile:after {
            font-family: IcoFont;
            content: '\eb5a';
            position: absolute;
            left: -5px;
            top: 15px;
            width: 20px;
            height: 20px;
            -webkit-transition: all .5s ease-in-out;
            -moz-transition: all .5s ease-in-out;
            -o-transition: all .5s ease-in-out;
            transition: all .5s ease-in-out;
        }

/* Start DropDown */

.navbar-inverse .navbar-nav > li.dropdown:hover .dropdown-list {
    opacity: 1;
    top: 95px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.navbar-inverse .navbar-nav > li.dropdown:hover a.profile:after {
    top: 28px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.navbar-inverse .navbar-nav .dropdown .dropdown-list {
    background-color: rgba(69, 78, 81, 0.63);
    padding: 10px 0 0;
    position: absolute;
    width: 100%;
    top: 50px;
    border-radius: 0 0 5px 5px;
    opacity: 0;
    border-top: 1px solid #fff;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

    .navbar-inverse .navbar-nav .dropdown .dropdown-list li {
        margin-bottom: 10px;
        padding-right: 8px;
    }

        .navbar-inverse .navbar-nav .dropdown .dropdown-list li:first-child {
            border-bottom: 1px solid #fff;
            padding-bottom: 10px;
        }

        .navbar-inverse .navbar-nav .dropdown .dropdown-list li a {
            color: #fff;
            -webkit-transition: all .3s ease-in-out;
            -moz-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
        }

            .navbar-inverse .navbar-nav .dropdown .dropdown-list li a:hover {
                color: #fff;
                text-decoration: none;
                padding-right: 10px;
                -webkit-transition: all .3s ease-in-out;
                -moz-transition: all .3s ease-in-out;
                -o-transition: all .3s ease-in-out;
                transition: all .3s ease-in-out;
            }

/* End DropDown */

.navbar-inverse .navbar-nav > li > a .user {
    color: #102c35;
    font-size: 30px;
    background-color: #fff;
    border-radius: 50%;
    padding: 8px 2px;
    overflow: hidden;
    width: 35px;
    height: 35px;
    text-align: center;
    float: right;
    margin-left: 5px;
    line-height: 1;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: transparent;
}

.navbar-inverse .navbar-nav > li > a.signIn {
    background-color: #102c35;
    border-radius: 25px;
    padding: 10px 20px;
    margin: 10px 0;
}

.navbar-nav > li a.search {
    padding: 13px 22px;
    margin-top: 5px;
}

.navbar-nav > li .fa {
    position: absolute;
    top: 7px;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    left: 0;
    font-size: 16px;
    cursor: pointer;
    padding: 0px;
}

/* End Navbar */

/* Start Slider */

.slider {
    position: relative;
    text-align: right;
    height: 680px;
}

    .slider .owl-carousel {
        height: 680px;
        direction: ltr;
    }

    .slider #owl-demo .item {
        position: relative;
        height: 680px;
    }

        .slider #owl-demo .item img {
            display: block;
            width: 100%;
            height: 680px;
            position: absolute;
            top: 0;
        }

        .slider #owl-demo .item .caption {
            position: relative;
            top: 200px;
        }

            .slider #owl-demo .item .caption .text h1 {
                margin-top: 0;
                color: #fff;
                margin-bottom: 25px;
                font-family: 'AMassirBallpoint';
                animation-delay: 1s;
            }

            .slider #owl-demo .item .caption .text p {
                color: #fff;
                line-height: 2.5;
                font-size: 14px;
                margin-bottom: 25px;
                animation-delay: 1.5s;
            }


            .slider #owl-demo .item .caption .text a {
                background-color: #102c35;
                font-size: 26px;
                padding: 8px 80px;
                border-radius: 10px;
                color: #fff;
                font-family: 'AMassirBallpoint';
                animation-delay: 2s;
            }


                .slider #owl-demo .item .caption .text a:hover {
                    color: #fff;
                    text-decoration: none;
                }

            .slider #owl-demo .item .caption .img {
                width: 55%;
                animation-delay: 1.5s;
                top: 30px;
            }

                .slider #owl-demo .item .caption .img img {
                    height: auto;
                }

    .slider .owl-controls {
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        font-size: 25px;
        color: #000;
        bottom: 80px;
    }

    .slider .owl-buttons {
        text-align: center;
    }

    .slider .owl-controls .owl-page, .owl-controls .owl-buttons div {
        cursor: pointer;
        display: inline-block;
        margin: 0 5px;
        width: 40px;
        height: 40px;
        background-color: #eff0ef;
        border-radius: 50%;
        padding: 3px 10px;
    }

/* End Slider */

/* Start Video */

.video {
    background-image: url('../img/video-bg.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    text-align: center;
    color: #fff;
    padding: 20px 0 40px;
}

    .video h2:after {
        content: url(../img/video-after.png);
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        top: 50px;
    }

    .video iframe {
        width: 500px;
        height: 300px;
        display: block;
        margin: 80px auto 0;
    }

/* End Video */

/* Start Departments */

.departments {
    padding: 40px 0;
    text-align: center;
    color: #102c35;
}

    .departments h2:after {
        content: url(../img/head-after.png);
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        top: 50px;
    }

    .departments .nav-tabs img {
        margin-bottom: 11px;
        border: 2px solid #ddd;
        border-radius: 50%;
        padding: 5px;
        width: 45px;
        height: 45px;
    }

    .departments .nav-tabs {
        overflow: hidden;
        border-bottom: 0;
        position: absolute;
        left: 0;
        z-index: 99;
    }

        .departments .nav-tabs:after {
            content: '';
            width: 85%;
            height: 1px;
            border: 1px solid #ddd;
            position: absolute;
            top: 62px;
            left: 0;
            right: 0;
            margin: auto;
        }

        .departments .nav-tabs > li {
            position: relative;
            -webkit-transition: all .5s ease-in-out;
            -moz-transition: all .5s ease-in-out;
            -o-transition: all .5s ease-in-out;
            transition: all .5s ease-in-out;
        }

            .departments .nav-tabs > li.active > a,
            .departments .nav-tabs > li.active > a:hover,
            .departments .nav-tabs > li.active > a:focus {
                cursor: pointer;
                background-color: transparent;
                border: 0;
                -webkit-transition: all .5s ease-in-out;
                -moz-transition: all .5s ease-in-out;
                -o-transition: all .5s ease-in-out;
                transition: all .5s ease-in-out;
            }

            .departments .nav-tabs > li.active a:after {
                content: '';
                border: 1px solid #a4a4a4;
                position: absolute;
                width: 100%;
                left: 0;
                top: 62px;
                z-index: 9;
                -webkit-transition: all .5s ease-in-out;
                -moz-transition: all .5s ease-in-out;
                -o-transition: all .5s ease-in-out;
                transition: all .5s ease-in-out;
            }

            .departments .nav-tabs .diamond a,
            .departments .nav-tabs > li.active.diamond > a:hover,
            .departments .nav-tabs > li.active.diamond > a:focus {
                color: #8cbed7;
            }

            .departments .nav-tabs .gold a,
            .departments .nav-tabs > li.active.gold > a:hover,
            .departments .nav-tabs > li.active.gold > a:focus {
                color: #ffcc33;
            }

            .departments .nav-tabs .silver a,
            .departments .nav-tabs > li.active.silver > a:hover,
            .departments .nav-tabs > li.active.silver > a:focus {
                color: #c6c8c9;
            }

    .departments .tab-content {
        margin: 130px 0 40px;
        background-image: url('../img/dep-bg.png');
        background-size: 100% 100%;
        background-repeat: no-repeat;
    }

    .departments .nav-tabs > li > a:hover {
        background-color: transparent;
        border-color: transparent;
    }

    .departments .tab-content .tab-pane a {
        text-decoration: none;
    }

    .departments .tab-content .tab-pane .block {
        margin-bottom: 40px;
        cursor: pointer;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

        .departments .tab-content .tab-pane .block .bg {
            width: 200px;
            height: 200px;
            margin: 0 auto;
            border: 14px solid #bdd6e2;
            border-radius: 50%;
            padding: 50px 24px;
            margin-bottom: 12px;
            background-color: #fff;
            -webkit-transition: all .5s ease-in-out;
            -moz-transition: all .5s ease-in-out;
            -o-transition: all .5s ease-in-out;
            transition: all .5s ease-in-out;
        }

    .departments .tab-content #menu1 .block .bg {
        background-image: url(../img/block-bg.png);
        background-size: 50% 50%;
        background-repeat: no-repeat;
        background-position: left bottom;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

    .departments .tab-content #menu2 .block .bg {
        background-image: url(../img/goldicon.png);
        background-size: 50% 50%;
        background-repeat: no-repeat;
        background-position: left bottom;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

    .departments .tab-content #menu3 .block .bg {
        background-image: url(../img/silvericon.png);
        background-size: 50% 50%;
        background-repeat: no-repeat;
        background-position: left bottom;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

    .departments .tab-content .tab-pane .block .bg img {
        height: 75px;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

    .departments .tab-content .tab-pane .block:hover .bg img {
        -webkit-transform: scale(1.15);
        -moz-transform: scale(1.15);
        -o-transform: scale(1.15);
        transform: scale(1.15);
        cursor: pointer;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

    .departments .tab-content .tab-pane .block h3 {
        color: #102c35;
        font-weight: bold;
        margin-top: 0;
    }

/* End Departments */

/* Start Footer */

footer .footer {
    background-image: url('../img/footer-bg.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 40px 0;
    color: #fff;
}

    footer .footer h4 {
        margin-bottom: 25px;
    }

    footer .footer a {
        color: #fff;
    }

        footer .footer a:hover {
            color: #fff;
            /*text-decoration: none;*/
        }

    footer .footer .dep,
    footer .footer .links {
        margin: 20px 0;
    }

    footer .footer .app {
        margin: 25px 0 20px;
    }

        footer .footer .app p {
            color: #fff;
            margin: 20px 0;
            font-size: 16px;
        }

        footer .footer .app a {
            display: block;
            background-color: #fff;
            color: #192a33;
            font-weight: bold;
            width: 80%;
            padding: 8px 30px;
            margin-bottom: 10px;
            text-align: center;
            border-radius: 10px;
            font-size: 15px;
        }

            footer .footer .app a:hover {
                text-decoration: none;
            }

            footer .footer .app a img {
                width: 25px;
                margin-left: 5px;
            }

    footer .footer ul li {
        line-height: 2.3;
    }

    footer .footer .social p {
        font-size: 12px;
    }

    footer .footer .social ul li {
        display: inline-block;
    }

        footer .footer .social ul li a .fa {
            width: 25px;
            height: 25px;
            text-align: center;
            color: #152a3d;
            background-color: #fff;
            border-radius: 50%;
            font-size: 14px;
            padding: 6px;
            -webkit-transition: all .3s ease-in-out;
            -moz-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
        }

        footer .footer .social ul li a .fa-facebook:hover {
            color: #fff;
            background-color: #3b5998;
            -webkit-transition: all .3s ease-in-out;
            -moz-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
            -webkit-transform: rotate(360deg) scale(1.05);
            -moz-transform: rotate(360deg) scale(1.05);
            -o-transform: rotate(360deg) scale(1.05);
            transform: rotate(360deg) scale(1.05);
        }

        footer .footer .social ul li a .fa-twitter:hover {
            color: #fff;
            background-color: #55acee;
            -webkit-transition: all .3s ease-in-out;
            -moz-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
            -webkit-transform: rotate(360deg) scale(1.05);
            -moz-transform: rotate(360deg) scale(1.05);
            -o-transform: rotate(360deg) scale(1.05);
            transform: rotate(360deg) scale(1.05);
        }

        footer .footer .social ul li a .fa-instagram:hover {
            color: #fff;
            background: #6432c2;
            background: -webkit-linear-gradient(#6432c2, #f18656);
            background: -o-linear-gradient(#6432c2, #f18656);
            background: -moz-linear-gradient(#6432c2, #f18656);
            background: linear-gradient(#6432c2, #f18656);
            -webkit-transition: all .3s ease-in-out;
            -moz-transition: all .3s ease-in-out;
            -o-transition: all .3s ease-in-out;
            transition: all .3s ease-in-out;
            -webkit-transform: rotate(360deg) scale(1.05);
            -moz-transform: rotate(360deg) scale(1.05);
            -o-transform: rotate(360deg) scale(1.05);
            transform: rotate(360deg) scale(1.05);
        }

/* End Footer */

/* Start Companies */

.companies .nav-tabs {
    overflow: hidden;
    border-bottom: 0;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 99;
    margin: auto;
    width: 240px;
    top: 115px;
}

.companies .tab-content {
    margin: 185px 0 40px;
}

    .companies .tab-content .tab-pane .block {
        margin: 0 auto 40px;
        cursor: pointer;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
        box-shadow: 4px 2px 15px #ddd;
        background-color: #fff;
        padding: 20px;
        border-radius: 10px;
        max-width: 300px;
    }

    .companies .tab-content #menu1 .block {
        background-image: url(../img/block-bg.png);
        background-size: 50% 50%;
        background-repeat: no-repeat;
        background-position: left bottom;
    }

    .companies .tab-content #menu2 .block {
        background-image: url(../img/goldicon.png);
        background-size: 50% 50%;
        background-repeat: no-repeat;
        background-position: left bottom;
    }

    .companies .tab-content #menu3 .block {
        background-image: url(../img/silvericon.png);
        background-size: 50% 50%;
        background-repeat: no-repeat;
        background-position: left bottom;
    }

    .companies .tab-content .tab-pane .block .bg {
        background-image: none;
        padding: 0;
        overflow: hidden;
        margin-bottom: 20px;
        border: 5px solid #ebf1f4;
    }

        .companies .tab-content .tab-pane .block .bg img {
            width: 100%;
            height: initial;
            -webkit-transition: all .5s ease-in-out;
            -moz-transition: all .5s ease-in-out;
            -o-transition: all .5s ease-in-out;
            transition: all .5s ease-in-out;
        }

    .companies .tab-content .tab-pane .block p {
        color: #6d7e83;
        font-size: 18px;
        font-weight: bold;
    }

/* End Companies */

/* Start Company Details */

.slider.bg {
    background-image: url(../img/slider-bg.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    padding: 180px 0 80px;
    text-align: center;
    color: #fff;
    height: auto;
}

.company-details {
    padding: 40px 0;
}

    .company-details .detail {
        background-color: #fff;
        border-radius: 5px;
        box-shadow: 0px 2px 15px #ddd;
        padding: 20px 0;
        background-image: url(../img/dep-bg.png);
        background-size: 100% 100%;
        background-repeat: no-repeat;
    }

        .company-details .detail .info {
            color: #102c35;
            font-weight: bold;
            border-bottom: 1px solid #e7e9ea;
            padding: 0 20px 20px;
        }

            .company-details .detail .info img {
                border: 10px solid #eef0f1;
                border-radius: 50%;
                max-width: 160px;
            }

            .company-details .detail .info h3 {
                color: #102c35;
                font-weight: bold;
                margin-bottom: 15px;
            }

            .company-details .detail .info p {
                color: #5c6f76;
                font-weight: bold;
                font-size: 16px;
            }

                .company-details .detail .info p span {
                    font-weight: normal;
                }

            .company-details .detail .info .fa {
                color: #fbdb06;
                font-size: 20px;
            }

        .company-details .detail .text {
            padding: 0 20px 20px;
            border-bottom: 1px solid #e7e9ea;
        }

            .company-details .detail .text h3 {
                font-weight: bold;
            }

            .company-details .detail .text p {
                color: #102c35;
                font-size: 16px;
                margin-top: 15px;
                line-height: 1.8;
            }

        .company-details .detail .social {
            padding: 30px 20px;
        }

            .company-details .detail .social p {
                text-align: center;
                border: 1px solid #e5e4e1;
                font-size: 18px;
                font-weight: bold;
                width: 45%;
                margin: 0 auto;
                border-radius: 10px;
                padding: 20px;
                margin-bottom: 30px;
            }

                .company-details .detail .social p:after {
                    content: url(../img/social-after.png);
                    position: absolute;
                    left: -15px;
                    top: -15px;
                    background-color: #fdfdeb;
                }

            .company-details .detail .social .links ul {
                text-align: center;
            }

                .company-details .detail .social .links ul li {
                    display: inline-block;
                    transition: all .3s ease-in-out;
                }

                    .company-details .detail .social .links ul li:hover {
                        -webkit-transition: all .3s ease-in-out;
                        -moz-transition: all .3s ease-in-out;
                        -o-transition: all .3s ease-in-out;
                        transition: all .3s ease-in-out;
                        -webkit-transform: rotate(360deg) scale(1.05);
                        -moz-transform: rotate(360deg) scale(1.05);
                        -o-transform: rotate(360deg) scale(1.05);
                        transform: rotate(360deg) scale(1.05);
                    }


                        .company-details .detail .social .links ul li:hover img {
                            border-radius: 50%;
                            -webkit-transition: all .3s ease-in-out;
                            -moz-transition: all .3s ease-in-out;
                            -o-transition: all .3s ease-in-out;
                            transition: all .3s ease-in-out;
                        }

                    .company-details .detail .social .links ul li a {
                        color: #000;
                    }

                        .company-details .detail .social .links ul li a:hover {
                            text-decoration: none;
                        }

                        .company-details .detail .social .links ul li a .icofont {
                            color: #fff;
                            background-color: #3b5998;
                            border-radius: 50%;
                            padding: 10px 12px;
                            font-size: 20px;
                            box-shadow: 1px 1px 4px #ddd;
                        }

                        .company-details .detail .social .links ul li a .icofont-social-twitter {
                            color: #fff;
                            background-color: #55acee;
                            border-radius: 50%;
                            padding: 10px 12px;
                            font-size: 20px;
                        }

                        .company-details .detail .social .links ul li a .icofont-social-instagram {
                            color: #fff;
                            border-radius: 50%;
                            padding: 10px 12px;
                            font-size: 20px;
                            background: #6432c2;
                            background: -webkit-linear-gradient(#6432c2, #f18656);
                            background: -o-linear-gradient(#6432c2, #f18656);
                            background: -moz-linear-gradient(#6432c2, #f18656);
                            background: linear-gradient(#6432c2, #f18656);
                        }

                        .company-details .detail .social .links ul li a .icofont-ui-email {
                            color: #fff;
                            background-color: #fed411;
                            border-radius: 50%;
                            padding: 10px 12px;
                            font-size: 20px;
                        }

                        .company-details .detail .social .links ul li a .icofont-web {
                            color: #fff;
                            background-color: #1e3d48;
                            border-radius: 50%;
                            padding: 10px 12px;
                            font-size: 20px;
                        }

/* End Company Details */

/* Start About Us */

.about h2 {
    text-align: center;
}

    .about h2:after {
        content: url(../img/head-after.png);
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        top: 50px;
    }

.about .detail {
    margin-top: 80px;
    background-image: none;
}

    .about .detail .logo {
        width: 150px;
        border: 0;
        border-radius: 0;
        margin-bottom: 30px;
    }

    .about .detail .text {
        border: 0;
    }

        .about .detail .text p {
            text-align: center;
        }

/* End About Us */

/* Start Contact Us */

.contact {
    padding: 40px 180px;
}

    .contact.log {
        padding: 40px 300px;
    }

    .contact h2 {
        margin-top: 0;
    }

    .contact .detail .text p {
        text-align: center;
        font-size: 18px;
        font-weight: bold;
        margin: 0;
    }

    .contact .call p {
        display: block;
        width: 200px;
        text-align: center;
        margin: 0 auto;
        font-size: 20px;
        background-color: #102c35;
        color: #fff;
        padding: 12px 10px;
        border-radius: 30px;
    }

        .contact .call p .icofont {
            float: right;
            background-color: #fff;
            color: #102c35;
            border-radius: 50%;
            padding: 10px;
            position: relative;
            top: -9px;
            right: -5px;
            font-size: 25px;
        }

/* End Contact Us */

/* Start Sign Up */

.sign {
    padding: 0 20px;
}

    .sign .form {
        overflow: hidden;
    }

        .sign .form label {
            width: 150px;
            height: 150px;
            font-size: 45px;
            border-radius: 50%;
            border: 2px dashed #192a33;
            color: #102c35;
            padding: 40px;
            cursor: pointer;
        }

        .sign .form input[type="file"] {
            opacity: 0;
            width: 0;
            height: 0;
        }

        .sign .form .icofont-plus {
            color: #d7cfcf !important;
            position: relative !important;
            font-size: 45px !important;
            bottom: 0 !important;
        }

        .sign .form .images-upload-block .prof {
            width: 150px;
            height: 150px;
            border-radius: 50%;
        }

        .sign .form .uploaded-block {
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            margin: auto;
            width: 150px;
            height: 150px;
            border-radius: 50%;
        }

            .sign .form .uploaded-block img {
                width: 150px;
                height: 150px;
                border-radius: 50%;
                z-index: 9;
            }

            .sign .form .uploaded-block .close {
                position: absolute;
                right: 0;
            }

        .sign .form .form-group .icofont {
            color: #19343d;
            position: absolute;
            z-index: 9;
            bottom: 6px;
            font-size: 20px;
        }

        .sign .form .form-group .form-control {
            border: 0;
            box-shadow: 0 0 0;
            border-bottom: 1px solid #e6e8e9;
            border-radius: 0;
            padding-right: 25px;
            color: #192a33;
            -webkit-transition: all .5s ease-in-out;
            -moz-transition: all .5s ease-in-out;
            -o-transition: all .5s ease-in-out;
            transition: all .5s ease-in-out;
        }

            .sign .form .form-group .form-control:focus {
                border-bottom: 1px solid #192a33;
                -webkit-transition: all .5s ease-in-out;
                -moz-transition: all .5s ease-in-out;
                -o-transition: all .5s ease-in-out;
                transition: all .5s ease-in-out;
            }

        .sign .form .bottom {
            margin-top: 40px;
            overflow: hidden;
        }

            .sign .form .bottom .mark {
                float: right;
                color: #fff;
                background-color: #19343d;
                font-size: 20px;
                border: 2px solid #19343d;
                border-radius: 50%;
                padding: 5px 8px;
                width: 40px;
                height: 40px;
                margin-left: 5px;
            }

                .sign .form .bottom .mark.empty {
                    background-color: #fff;
                }

            .sign .form .bottom .submit {
                float: left;
                background-color: #285363;
                border: 0;
                color: #fff;
                width: 40px;
                height: 40px;
                border-radius: 50%;
                font-size: 25px;
                text-align: center;
                padding: 0 9px;
                margin-right: 5px;
            }

        .sign .form .form-group .icofont-rounded-down {
            left: 0;
        }

        .sign .form select {
            -webkit-appearance: none;
            -moz-appearance: none;
        }

        .sign .form .form-group #comment {
            background-color: #fbfbfb;
            border: 0;
            border-radius: 5px;
            max-width: 770px;
        }

        .sign .form .head {
            padding-right: 40px;
            margin-bottom: 30px;
        }

            .sign .form .head:after {
                content: '';
                width: 20px;
                height: 20px;
                position: absolute;
                border-radius: 50%;
                background-color: #285363;
                right: 6px;
                top: 3px;
            }

            .sign .form .head:before {
                content: '';
                width: 30px;
                height: 30px;
                position: absolute;
                border-radius: 50%;
                border: 2px solid #285363;
                right: 1px;
                top: -2px;
            }

        .sign .form .mark {
            background-color: #f5fbff;
            padding: 10px 20px;
            font-size: 14px;
            margin-bottom: 15px;
        }

            .sign .form .mark p {
                margin: 0;
                color: #285363;
                font-weight: bold;
            }

                .sign .form .mark p span {
                    float: left;
                    color: #9d9d9d;
                }

        .sign .form .banks {
            border: 1px solid #285363;
            padding: 25px 10px 10px;
            margin-bottom: 15px;
        }

        .sign .form .bank {
            margin-bottom: 20px;
            overflow: hidden;
            border-bottom: 1px solid #cbcbcb;
        }

            .sign .form .bank p {
                margin: 0;
                color: #888888;
                font-weight: bold;
                padding-bottom: 10px;
            }

        .sign .form .banks.data {
            padding: 20px 10px 10px;
        }

.about .detail.signUp {
    width: 800px;
    margin: 80px auto 0;
}

/* End Sign Up */

/* Start Edit */

.sign.edit .form .upload-img {
    background-image: url('../img/prof.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

    .sign.edit .form .upload-img:after {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.48);
        left: 0;
        right: 0;
        margin: auto;
        top: 0;
        border-radius: 50%;
    }

.sign.edit .form .uploaded-block:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.48);
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    border-radius: 50%;
}

.sign.edit .form .icofont-camera {
    color: #fff !important;
    position: relative !important;
    font-size: 45px !important;
    bottom: 0 !important;
}

.sign.edit .form .bottom .icofont-save {
    font-size: 20px;
}

/* End Edit */

/* Start Login */

.sign.login .bottom .submit {
    float: none;
}

.about .detail.log {
    max-width: 600px;
    margin: 80px auto 0;
}

/* End Login */

/* Start FAQ */

.common .common-body {
    padding: 80px 0 40px;
}

    .common .common-body .blocks {
        cursor: pointer;
        margin-bottom: 10px;
        transition: all .5s ease-in-out;
    }

        .common .common-body .blocks:hover {
            box-shadow: 0 0 10px #102c35;
            transition: all .5s ease-in-out;
        }

    .common .common-body .block {
        background-color: #102c35;
        color: #fff;
        padding: 10px;
    }

    .common .common-body .block1 {
        background-color: #FFF;
        border: 2px solid #102c35;
        padding: 10px;
        color: #102c35;
    }

    .common .common-body .blocks .block h4 {
        display: inline-block;
        color: #fff;
    }

    .common .common-body .blocks .block .fa {
        float: left;
        font-size: 16px;
        line-height: 2.5;
        color: #fff;
    }

/* End FAQ */

/* Start Hiring */

.companies .tab-content.hire {
    margin: 100px 0 40px;
}

    .companies .tab-content.hire .tab-pane .block {
        max-width: 300px;
        margin: 0 auto 40px;
    }

.company-details .detail .info img.hire {
    border: 4px solid #eef0f1;
    border-radius: 50%;
    max-width: 160px;
}

/* End Hiring */


/* Start Media Query */

/*Smat Phone And Tablet*/

@media(max-width:767px) {

    .navbar-inverse,
    .navbar-inverse .navbar-header {
        height: initial;
    }

        .navbar-inverse .navbar-header {
            width: 100%;
        }

    .navbar-brand > img {
        width: 100px;
        max-width: 80px;
    }

    .navbar-inverse .navbar-toggle {
        border: 0;
        margin: 0;
        padding: 40px 0;
    }

    .navbar-toggle .icon-bar {
        width: 25px;
        height: 3px;
    }

    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: transparent;
    }

    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
        background-color: rgba(69, 78, 81, 0.63);
        position: absolute;
        right: -32px;
        width: 118%;
        z-index: 20;
        overflow-y: initial;
    }

    .navbar-nav {
        margin: 0;
        float: right;
        margin-right: 25px;
    }

    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        max-height: initial;
    }

    .navbar-nav > li a.search {
        padding: 25px;
        float: right;
    }

    .slider {
    }

        .slider #owl-demo .item .caption {
            top: 160px;
        }

            .slider #owl-demo .item .caption .text h1 {
                font-size: 25px;
                margin-bottom: 20px;
            }

            .slider #owl-demo .item .caption .text p {
                line-height: 1.8;
                font-size: 14px;
            }

            .slider #owl-demo .item .caption .text a {
                font-size: 20px;
                padding: 5px 35px;
            }

            .slider #owl-demo .item .caption .img {
                height: auto;
                width: 150px;
                top: 0;
            }

        .slider .owl-controls {
            display: none !important;
        }

    .departments {
        margin-top: 40px;
        padding: 0;
        position: relative;
        z-index: 0;
        overflow: hidden;
    }

        .departments .nav-tabs {
            overflow: hidden;
            border-bottom: 0;
            position: absolute;
            left: 0;
            right: 0;
            z-index: 99;
            margin: auto;
            top: 110px;
            width: 235px;
        }

        .departments .tab-content {
            margin: 175px 0 40px;
            background-image: none;
        }

    footer .footer {
        text-align: center;
    }

        footer .footer img {
            margin: 0 auto;
        }

        footer .footer .app a {
            margin: 20px auto;
        }

    .slider.bg {
        top: 0;
    }

    .company-details {
        padding: 40px 0 40px;
    }

        .company-details .detail {
            background-image: none;
        }

            .company-details .detail .info {
                text-align: center;
            }

            .company-details .detail .social p {
                width: 100%;
            }

                .company-details .detail .social p:after {
                    background-color: #ffffff;
                }

    .navbar-inverse .navbar-nav > li.dropdown:hover .dropdown-list {
        opacity: 1;
        padding: 10px 10px 5px;
        top: 0;
        position: relative;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
    }

    .video iframe {
        width: 100%;
    }

    .about.log {
        padding: 40px 0;
    }

    .about .detail.signUp {
        width: 100%;
        margin: 80px auto 0;
    }
}
/*Small Screen*/

@media(min-width:768px) and (max-width:991px) {

    .navbar-inverse .navbar-nav > li > a {
        font-size: 14px;
        padding: 19px 10px;
    }

        .navbar-inverse .navbar-nav > li > a.signIn {
            background-color: #102c35;
            border-radius: 25px;
            padding: 8px 15px;
            margin: 12px 0 0 0;
        }

    .navbar-inverse .navbar-header {
        width: 100%;
    }

    .navbar-inverse .navbar-nav > li.dropdown:hover a.profile:after {
        top: 22px;
    }

    .navbar-nav > li a.search {
        margin-right: 15px;
    }

    .slider {
    }

        .slider #owl-demo .item .caption {
        }

            .slider #owl-demo .item .caption .text h1 {
                font-size: 28px;
                margin-bottom: 5px;
            }

            .slider #owl-demo .item .caption .text p {
                line-height: 1.8;
                font-size: 13px;
                margin-bottom: 16px;
            }

            .slider #owl-demo .item .caption .text a {
                font-size: 25px;
                padding: 5px 50px;
            }

            .slider #owl-demo .item .caption .img {
                top: 10px;
                width: 100%;
            }

        .slider .owl-controls {
            bottom: 80px;
        }

    .departments {
        margin-top: 40px;
        padding: 0;
        position: relative;
        z-index: 0;
    }

        .departments .nav-tabs {
            overflow: hidden;
            border-bottom: 0;
            position: absolute;
            left: 0;
            right: 0;
            z-index: 99;
            margin: auto;
            top: 110px;
            width: 235px;
        }

        .departments .tab-content {
            margin: 175px 0 40px;
        }

    footer .footer {
        text-align: center;
    }

        footer .footer img {
            margin: 0 auto;
        }

        footer .footer .app a {
            margin: 10px auto;
            width: 90%;
        }

    .slider.bg {
        top: 0;
    }

    .company-details {
        padding: 40px 0 40px;
    }

        .company-details .detail .info {
            text-align: center;
        }

        .company-details .detail .social p {
            width: 100%;
        }

            .company-details .detail .social p:after {
                background-color: #ffffff;
            }

    .about.log {
        padding: 40px 0;
    }

    .about .detail.signUp {
        width: 100%;
        margin: 80px auto 0;
    }
}
/*Medium Screen*/

@media(min-width:992px)and (max-width:1199px) {



    .slider {
    }

        .slider #owl-demo .item .caption {
        }

            .slider #owl-demo .item .caption .text h1 {
                font-size: 28px;
            }

            .slider #owl-demo .item .caption .text p {
                line-height: 1.8;
                font-size: 15px;
                margin-bottom: 25px;
            }

            .slider #owl-demo .item .caption .text a {
                font-size: 25px;
                padding: 5px 50px;
            }

            .slider #owl-demo .item .caption .img {
                top: 10px;
                width: 100%;
            }

        .slider .owl-controls {
            bottom: 75px;
        }

    .departments {
        margin-top: 40px;
        padding: 0;
        position: relative;
        z-index: 0;
    }

        .departments .nav-tabs {
            overflow: hidden;
            border-bottom: 0;
            position: absolute;
            left: 0;
            right: 0;
            z-index: 99;
            margin: auto;
            top: 110px;
            width: 235px;
        }

        .departments .tab-content {
            margin: 175px 0 40px;
        }

    footer .footer .app a {
        width: 95%;
    }

    .slider.bg {
        top: 0;
    }

    .company-details {
        padding: 40px 0 40px;
    }

        .company-details .detail .social p {
            width: 70%;
        }

            .company-details .detail .social p:after {
                background-color: #ffffff;
            }

    .about.log {
        padding: 40px 100px;
    }
}
/*Larger Screen*/


/* End Media Query */
